/* サイト集全体 */
.site_main{
  background: #E4F8DB;
}
.container{
  padding: 40px 0 0 0;
}
.containerbox{
  background: #fff;
  border-radius: 17px;
  padding: 40px;
}
.containerbox a:not(.button){
  color: #238663;
}
.containerbox a:not([href]){
  color: #404745;
}

/* サイト集トップページ */
.site_top .containerbox>div{
  display: flex;
  background: #fff;
  border-radius: 12px;
  padding: 40px;
  border: 6px solid #94E372;
  align-items: center;
  justify-content: space-between;
}
.site_top .containerbox>div>div{
  width: 75%;
}
.site_top .containerbox img{
  max-height: 274px;
  width: 20%;
}
.site_top .container{
  padding: 20px 0 0 0;
}
.site_top .containerbox{
  padding: 0;
}
@media only screen and (max-width: 999px){
  .site_top .containerbox>div{
    display: block;
    padding: 20px;
  }
  .site_top .containerbox>div>div{
    width: 100%;
  }
  .site_top .containerbox img{
    width: auto;
    max-height: 200px;
    margin: 0 auto 20px;
  }
}

.site_top h1{
  font-size: 3.2rem;
  color: #238663;
  text-align: center;
  position: relative;
  margin-bottom: 80px;
}
.site_top h1::after{
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  height: 5px;
  width: 400px;
  background: linear-gradient(to right,#57D481,#D2F361);
  border-radius: 20px;
}
@media only screen and (max-width: 999px){
  .site_top h1{
    font-size: 2.2rem;
    margin-bottom: 50px;
  }
  .site_top h1::after{
    width: 100%;
  }
}

/* 見出し */
.site_main .container>h2{
  text-align: center;
  font-size: 3.2rem;
  position: relative;
  margin-bottom: 50px;
  margin-top: 20px;
}
.site_main .container>h2::after{
  content: "";
  position: absolute;
  bottom: -17px;
  left: 50%;
  transform: translateX(-50%);
  height: 5px;
  width: 126px;
  background: #fff;
  border-radius: 20px;
}
.site_main .container>h2::before{
  content: none;
}
@media only screen and (max-width: 999px){
  .site_main .container>h2{
    font-size: 3rem;
    margin-left: 0;
  }
}